.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

a {
  color: #912731;
  font-weight: 700;
  text-decoration: underline;
}

.main-sec {
  position: relative;
}

.photo-hero, .image-hero {
  margin-left: auto;
  margin-right: auto;
}

.logo-block {
  z-index: 3;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  margin-left: 0;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.up-logo {
  width: 120px;
}

.life-logo {
  width: 140px;
}

.h1-block {
  z-index: 1;
  position: absolute;
  inset: auto 0% 0%;
}

.h1 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 40px;
  line-height: 150%;
}

.shadow {
  background-image: linear-gradient(0deg, #000, #fff0 31%);
  position: absolute;
  inset: 0%;
}

.text-1 {
  color: #912731;
}

.container {
  padding-top: 40px;
}

.container.futter {
  padding-bottom: 40px;
}

.date-block {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.date-text {
  color: #912731;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 150%;
}

.text-block {
  color: #000;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.text-block.quo, .text-block.last {
  margin-bottom: 0;
}

.text-block.last.center {
  text-align: center;
}

.text-block.futter {
  margin-bottom: 0;
  font-size: 14px;
}

.text-block.white-card {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
}

.text-block.ph {
  color: #494949;
  text-align: center;
  margin-bottom: 0;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
}

.text-block.non {
  display: none;
}

.block-h2 {
  background-color: #912731;
  border-radius: 8px;
  margin-bottom: 32px;
  padding: 16px;
}

.h2 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 150%;
}

.quo {
  font-weight: 600;
}

.quo-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #ebebeb;
  border: 1px #912731;
  border-radius: 20px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1.25fr;
  grid-auto-columns: 1fr;
  place-items: stretch stretch;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px;
  display: grid;
}

.quo-block.none {
  display: none;
}

.quo-block.last {
  margin-bottom: 0;
}

.quo-ph {
  padding-right: 20px;
}

.quo-ph.icon {
  width: 120px;
}

.quo-ph-wrapp {
  border-right: 2px solid #912731;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.block {
  border: 2px solid #912731;
  border-radius: 12px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px;
}

.futter {
  background-color: #ebebeb;
}

.cont-futter {
  margin-top: 40px;
  padding-bottom: 40px;
}

.list-wrapp {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.list {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #fff0;
  border: 1px solid #912731;
  border-radius: 24px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .25fr 3.25fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  padding: 12px;
  display: flex;
}

.kolo {
  background-color: #91273100;
  border-radius: 0;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  height: auto;
  display: flex;
}

.block-ph {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.block-ph.last {
  margin-bottom: 0;
}

.photo {
  border-radius: 20px;
  margin-bottom: 12px;
}

.photo._2 {
  width: 60%;
}

.grid-1 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.card {
  background-color: #4f4f4f;
  border-radius: 12px;
  padding: 16px;
}

.name-text {
  color: #fff;
  text-align: center;
  border-bottom: 1px solid #fff;
  margin-bottom: 12px;
  padding-bottom: 12px;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 150%;
}

.youtube-wrapp {
  margin-top: 40px;
  margin-bottom: 40px;
}

.video {
  border-radius: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.icon {
  width: 52px;
}

@media screen and (max-width: 991px) {
  .image-hero {
    object-fit: cover;
    height: 70vh;
  }

  .up-logo {
    width: 106px;
  }

  .life-logo {
    width: 120px;
  }

  .h1-block {
    margin-bottom: 20px;
  }

  .h1 {
    margin-bottom: 0;
    font-size: 32px;
  }

  .h2 {
    font-size: 26px;
  }

  .quo-block._1 {
    grid-template-columns: .5fr 1.25fr;
  }

  .quo-ph-wrapp {
    justify-content: center;
    align-items: flex-start;
  }

  .photo._2 {
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .container.futter {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .text-block.quo {
    text-align: center;
  }

  .text-block.quo._1 {
    text-align: left;
  }

  .text-block.ph {
    text-align: left;
    width: 100%;
  }

  .quo-block {
    flex-flow: column;
    margin-top: 28px;
    margin-bottom: 28px;
    padding: 12px;
    display: flex;
  }

  .quo-ph {
    width: 160px;
    padding-bottom: 20px;
    padding-right: 0;
  }

  .quo-ph.icon {
    width: 100px;
    padding-bottom: 12px;
    padding-right: 0;
  }

  .quo-ph-wrapp {
    border-bottom: 2px solid #912731;
    border-right-style: none;
  }

  .block {
    margin-top: 28px;
    margin-bottom: 28px;
  }

  .list-wrapp {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 28px;
    margin-bottom: 28px;
    display: grid;
  }

  .list {
    justify-content: center;
    place-items: center start;
    width: 100%;
    height: 100%;
  }

  .block-ph {
    justify-content: center;
    align-items: center;
  }

  .photo._2 {
    width: 90%;
  }

  .youtube-wrapp {
    margin-top: 28px;
    margin-bottom: 28px;
  }
}

@media screen and (max-width: 479px) {
  .image-hero {
    object-position: 60% 50%;
    height: 58vh;
  }

  .h1 {
    font-size: 24px;
  }

  .shadow {
    background-image: linear-gradient(0deg, #000, #fff0 39%);
  }

  .text-block.quo, .text-block.last.center {
    text-align: left;
  }

  .text-block.ph {
    font-size: 15px;
  }

  .block-h2 {
    margin-bottom: 20px;
  }

  .h2 {
    text-align: left;
    font-size: 20px;
  }

  .quo-ph.icon {
    width: 80px;
  }

  .block {
    padding: 12px;
  }

  .list-wrapp {
    display: flex;
  }

  .list {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-rows: auto;
    grid-template-columns: .25fr 1.25fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    place-items: center stretch;
    padding: 8px;
    display: grid;
  }

  .block-ph {
    margin-top: 28px;
    margin-bottom: 28px;
  }

  .photo._2 {
    width: 100%;
  }

  .grid-1 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    margin-top: 28px;
    margin-bottom: 28px;
    display: flex;
  }

  .name-text {
    margin-bottom: 8px;
    padding-bottom: 8px;
    font-size: 18px;
  }

  .bold-text {
    font-size: 18px;
  }

  .icon {
    width: 48px;
  }
}

#w-node-b77ac9fd-d027-7071-77cc-8ec30a003f4b-109c0d97 {
  place-self: center;
}

#w-node-_7e467c30-c305-ffa0-efad-b0c059704f25-109c0d97 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_4fe63505-0ed7-049e-a1da-bb96073de9db-109c0d97, #w-node-f42d21fd-f1cd-cfcb-51d5-5912e7cbc86d-109c0d97 {
  align-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-_76babdb4-0d94-2651-8303-c799dbedeedb-109c0d97 {
    place-self: auto;
  }

  #w-node-f3993e48-460a-ac3d-9e52-c39991fe1e88-109c0d97 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


